[mythtv-users] Upgrade from FC4 to FC6

Trampas tstern at nc.rr.com
Sun Dec 10 15:25:20 UTC 2006

CentOS as I recall does not support JFS, thus it you want to use CentOS and
JFS you will need to recompile kernel. 

I had thought about using CentOS but this prevented me, I ended up going
with FC6.


-----Original Message-----
From: mythtv-users-bounces at mythtv.org
[mailto:mythtv-users-bounces at mythtv.org] On Behalf Of osma ahvenlampi
Sent: Sunday, December 10, 2006 10:15 AM
To: Discussion about mythtv
Subject: Re: [mythtv-users] Upgrade from FC4 to FC6

On 12/10/06, John Welch <jrw3319 at gmail.com> wrote:
> Given that Axel has just announced end of life for support of FC4 in the
> ATrpms repo (if I'm reading correctly it will be at the beginning of '07)
> looks like I will be upgrading my "server" (mythbackend, slimserver, file
> server, etc.) very soon, as I rely on his packages for mythtv, as well as
> various other packages (mostly multimedia stuff).  I guess the reasoning
> EOL'ing FC4 makes sense, but I had been hoping to leave well enough alone
> this system for a while longer.

If you'd like to leave the machine alone in the future, might I
suggest "upgrading" to CentOS 4 instead of FC6. It will change far
less, RHEL4 being relatively close to FC4, and will be maintained much
longer than FC6 will. I will probably do the same thing to my MythTV
backend, since I really can't be bothered to upgrade it to FC7 six
months from now.

Osma Ahvenlampi   <oa at iki.fi>       http://www.fishpool.org
mythtv-users mailing list
mythtv-users at mythtv.org

More information about the mythtv-users mailing list